#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-client-core
version:              0.20.2
visibility:           public
id:                   servant-client-core-0.20.2-DJeG7Nktop6De1o0LztPFb
key:                  servant-client-core-0.20.2-DJeG7Nktop6De1o0LztPFb
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  69fb4a9c9148d9ba8cc97d79cc87eeca
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-client-core-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-client-core-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-client-core-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.20.2-DJeG7Nktop6De1o0LztPFb
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1
    base-compat-0.12.2-3peTS4EQIw912qC0ETmbL5
    base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x
    bytestring-0.11.5.3 constraints-0.13.4-JtR8ra6SQHR7jfrcHs3kGv
    containers-0.6.7 deepseq-1.4.8.0 exceptions-0.10.5
    free-5.2-56nV52ZelcOG72yz0HBeFg
    http-media-0.8.1.1-DpUzfs6TvN2FBjwxqs8EYh
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    network-uri-2.6.4.2-7DNDQQRpBGt6p9B807KVRo
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    servant-0.20.2-M198Qbz1Py1RMtJkhCm2Y
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

